=== Dentistry Clinic ===
Contributors: pewilliams
Tags: one-column, two-columns, right-sidebar, left-sidebar, grid-layout, full-width-template, sticky-post, block-styles, custom-colors, custom-background, custom-header, custom-menu, custom-logo, editor-style, featured-images, featured-image-header, flexible-header, footer-widgets, threaded-comments, wide-blocks, post-formats, blog, food-and-drink, photography
Requires at least: 5.0
Requires PHP: 5.6
Tested up to: 6.3
Stable tag: 2.6
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

When it comes to choosing a WordPress theme for your dental clinic, you want to make sure you select a theme that is social media and SEO friendly, has optimized codes, and has a fast load page time.

== Description ==

When it comes to choosing a theme for your dental clinic, you want to make sure you select a theme that is social media and SEO friendly, has optimized codes, and has a fast load page time. Dentistry Clinic is all you want. This theme is created with dentistry clinics keeping in mind. It also includes everything you need to get your clinic up and running smoothly. From online appointment scheduling to a dental database, this theme has everything you need to create a website that is user-friendly and informative. And, because we know that page speed is important to you and your users, we have made sure that our theme is optimized for fast loading. This theme is best suited for medical stores, dental health services, drug stores, medicine, dental clinic, dental practice, doctor, oral medicine, stomatology, medical facilities, pediatric, doctors, surgeons, health care, hospital, dentists, lab, therapy, healing, pharma, nursing, dispensary and surgery websites.

== Changelog ==

= 0.1 =
	-- Initial Released.

= 1.1 =
	-- Added get-started.
	-- Updated footer link.

= 1.2 =
	-- Updated preloader.
	-- Updated mobile media.

= 1.3 =
	-- Prefixing variable.
	-- Added require atleast.
	-- Updated PHP version.

= 1.4 =
	-- Escaping URLs.
  	-- Resolve error.

= 1.5 =
	-- Hover Effects Added.

= 1.6 =
	-- Slider content alignment setting added.
	-- Slider section id error resolved.
	-- Footer link error resolved.

= 1.7 =
	-- Customizer heading added.
	-- updated PHP version.
	-- Css updated.

= 1.8 =
	-- Updated Toggle Settings.
	-- Edited JS in  custom.js.
	-- Changes in customizer.

= 1.9 =
	-- Added theme button color setting.
	-- Added theme button radius setting.
	-- Added service section button setting.
	-- Updated logo width custom control.
	-- Updated show/hide site tagline settting.

= 2.0 =
	-- Added post format tag.

= 2.1 =
	-- Added 3 columns, 4 columns tag.

= 2.2 =
	-- Added slider bg color setting.

= 2.3 =
	-- Updated slider content-alignmemnt setting.
	-- Added on/off setting for slider.
	-- Updated button setting.
	-- Updated custom-log tag.
	-- Updated flexible-header tag.

= 2.4 =
	-- Added breadcrumb css.

= 2.5 =
	-- Updated navigation css.

= 2.6 =
	-- Updated post meta css.

Theme Changes.

	1. Added new theme colors.
	2. Changed slider styling.
	3. Added new post section with diferent styling.

== Resources ==

Dentistry Clinic WordPress Theme is child theme of Dental Insight WordPress Theme, Copyright 2022 pewilliams
Dental Insight WordPress Theme is distributed under the terms of the GNU GPL
Dentistry Clinic is a child theme of Dental Insight and as such uses the same opensource projects as its parent theme.

Dentistry Clinic bundles the following third-party resources:

* Pxhere Images,
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pxhere.com/en/license

	Screenshot image Copyright Danka & Peter
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pxhere.com/en/photo/1446753
